// Import all components
import { Selector as CurrentComponent } from './selector';

// initialize all elements
const componentsList = document.querySelectorAll(CurrentComponent.getSelector());
for (let i = 0; i < componentsList.length; i++) {
	new CurrentComponent(componentsList[i]);
}
